Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: ulogd

Interfaces

### Description:

Iptables/netfilter userspace logging daemon.

### Interfaces:

ulogd_admin( domain , role )

##### Summary

All of the rules required to administrate an ulogd environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

ulogd_append_log( domain )

##### Summary

Append to ulogd log files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

ulogd_domtrans( domain )

##### Summary

Execute a domain transition to run ulogd.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

ulogd_read_config( domain )

##### Summary

Read ulogd configuration files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

ulogd_read_log( domain )

##### Summary

Read ulogd log files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

ulogd_search_log( domain )

##### Summary

Search ulogd log files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return